/* file name: cdemo.h */
#ifndef CDEMO_H
#define CDEMO_H

#define MAGICNUM 10
typedef int INT;
typedef struct tag_t {
    int i;
    int j;
} TAG;
#if defined(__STDC__)
extern int fun1(int i);
extern float fun2(int i);
#else
extern int fun1();
extern float fun2();
#endif

#endif /* CDEMO_H */
